  body.rtl,.rtl h1,.rtl h2,.rtl h3,.rtl h4,.rtl h5,.rtl h6,.rtl p,
 .rtl input[type="password"],
 .rtl input[type="submit"],.rtl input[type="reset"], 
 .rtl input[type="button"] button,.rtl .btn,
 .rtl .accordion-heading .accordion-toggle, 
 .rtl .waves-heading .heading-title,.rtl .tw-breadcrumb, 
 .rtl .process-title,.rtl .process-number,.rtl .nav-tabs > li span, 
 .rtl .portfolio-overlay .portfolio-meta,.rtl .waves-pagination ul.page-numbers ,
 .rtl ul.sf-menu > li a,.rtl .tw-service-content a.more,.rtl .testimonial-content,.rtl #bottom h3.widget-title,.testimonial-name,
 .tp-caption,.tp-button,h1, h2, h3, h4, h5, h6,#header-style-1 .navbar-nav > li > a,#header-style-1 .dropdown-menu li a,
.general-title .lead,.lead, .messagebox .lead,.btn{
  font-family: 'Heebo',arial !important;
}
body,html{
   overflow-x:hidden;
}
body{
  font-size:15px;
  font-weight: 400;
}
.wpb_content_element ul{
  padding-right: 30px;
}
.bggrey{
  border:0;
  border-right:8px solid #55a3ec;}
#topbar .callus, #topbar .topmenu{float: left}
#topbar .topbar-email, #topbar .topbar-phone, #topbar .topbar-login, #topbar .topbar-cart,.footer-menu li{
  float:right;
}
#topbar .col-lg-4{padding-right:0;}
#topbar .topbar-email{
  border-right: 1px solid #F2F2F2;
  border-left:0 none;
}
#topbar .lang{float:right;}
#topbar .lang,#topbar .topbar-phone, #topbar .topbar-email, #topbar .topbar-login{
  border-right: 1px solid #F2F2F2;
  border-left:0;
  list-style: none;
  margin-bottom: 0;
}



#topbar .topbar-phone , #topbar .topbar-email a,#topbar .lang{
  font-size:16px;
  color:#57adff;
}
#topbar .lang:hover,#topbar .topbar-phone:hover, #topbar .topbar-email:hover{
  color:#fff;
  background:#57adff;
}
#topbar .topbar-phone .fa, #topbar .topbar-email .fa{
    float: left;
    line-height: 41px;
    margin-right: 6px;
    color: #2F2F2F
}
#topbar .topbar-phone:hover a,#topbar .topbar-email:hover a,#topbar .topbar-phone:hover .fa, #topbar .topbar-email:hover .fa{color:#fff}
.nav{padding-right:0;}
#header-style-1 .dropdown-menu li{text-align: right;}
.navbar-nav.navbar-right:last-child{margin-right:0;margin-left:-15px;}
.nav-arrow{left:10px;right:auto;}
 .nav-arrow:before{
    content: "\f104";
  }   
#topbar .col-lg-8{padding-left:0;}
.social-icons span a{
   float:right;
    border-left: 1px solid #F2F2F2;
}
.service_vertical_box .service-icon{
  float:right;
}
.services_vertical p{text-align: right;}
.service_vertical_box a.readmore{padding-right:98px;padding-left:0;}
.post-wrapper-top{text-align:right;}
.breadcrumb{left:0;right:auto;}
.breadcrumb > li + li:before{
  background-image:url('images/breadcrumb-right.png');
  display:inline-block;
  height:14px;
  margin:-2px 10px;
}
.parallax{direction:ltr;}
.parallax p{direction:rtl;}
.vc_call_to_action .vc_button-2-wrapper{margin-left:0;margin-right:40px;}
.navbar-toggle{float:left;margin-left:15px;}
.tp-caption.img_slide{left:0 !important;}
.tp-caption.large_bold_darkblue, .large_bold_darkblue{
  font-size:48px !important;
  font-weight: 700 !important;
   color: #6AC9E6 !important;
}
.tp-caption.medium_bold_red, .medium_bold_red {
  font-size:36px !important;
  font-weight:400 !important;
  color:#757575 !important;
}
.tp-button.darkgrey{
  background: #6AC9E6 !important;
  background-image:none;
  text-shadow: none !important;
    padding: 0px 20px !important;
    box-shadow: 0px 3px 0px 0px #488CA0;
    margin-right: 1px;
    display: inline-block;
    height: auto;
    font-size: 20px !important;
    line-height: 42px !important;
}
.btn-black{background: #333}
.home .messagebox h2{font-size:48px;color:#4a4a4a !important;}
.bg_heading h2{
  font-weight: 300 !important;
  background: #2F2F2F;
  line-height: 80px !important;
  margin: 0;
  color:#fff !important;
  padding: 0 !important;
}
.bg_heading h2:after{
  content:'';
  position:absolute;
  bottom:-20px;
  left:0 ;
  right:0;
  margin:0 auto;
  width:20px;
  height:20px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #2F2F2F; 
  z-index: 1;
}
#contactform #submit{float:left;}
.client-wrap{
  border-right:0;
  border-left:1px solid #dedede;
}
.client-wrap.last{border-left:0;}
#footer-style-2, #footer-style-3, #footer-style-1{
  background: #f5f5f5;
}
#footer-style-1 .widget{color:#656565 !important}

   footer .widget .menu li a:before{
    content:'\f104';
    margin-left:10px;
    margin-right: 0;
}
div.pull-right > .rating.absolute,.service-icon,.blog-carousel-meta{display: none !important;}
.service_vertical_box {
    border-top: 1px solid #999;
}
#gmap iframe{width:100%;}
#gmap{
  width:100%;height:100%;
  position: relative;
}
#gmap p{margin:0;}
#gmap .cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: @brand-primary;
    opacity: 0.1;
}
.blog-carousel img{width:auto;}
#map{display: none;}
.client-wrap a{
  pointer-events: none;
}
@media only screen and (min-width: 768px){
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
    float:right;
  }
  #topbar .lang{
    float:right;
    padding: 0 15px;
    line-height: 42px;
    border-left: 1px solid #f2f2f2;
   }
  .navbar-right{float:left !important;}
  .navbar-header{float:right;margin-top:-40px;padding-top: 10px;}
 .nav.navbar-nav > li.menu-item{float:right;padding:25px 0 ;}
  #header-style-1 .navbar-nav > li > a {
    border-left: 1px solid #DDD;
    border-right:0;
  }
  #header-style-1 .yamm .dropdown-menu li .dropdown-menu{
    right:100%;
    bottom:0;
    top:auto;
    left:auto !important;
    margin-right:-1px;
    margin-left: 0;
  }
  footer .widget_sh_abous_us{padding-left:0;padding-right:190px;}
  footer .widget_sh_abous_us img{right:0; left:auto;}
  .footer-menu ul{float: left;}
  .footer-menu{text-align: left}
  .products .col-md-6:nth-child(2){padding:0 10px 0 0;}
  .products:
  nth-child(odd) .col-md-6:first-child{float:left;}
  .products:nth-child(odd) .col-md-6:nth-child(2){text-align:left;padding:0 0 0 10px;}
  #map{pointer-events: all}

}
.wpb_accordion.square-plus .wpb_accordion_wrapper .ui-state-active .ui-icon, .wpb_accordion.square-plus .wpb_accordion_wrapper .ui-state-default .ui-icon{
  right:0;
  left:auto !important
}
.wpb_accordion.square-plus .wpb_accordion_wrapper .wpb_accordion_header a, .wpb_accordion.circle-plus .wpb_accordion_wrapper .wpb_accordion_header a{
  padding-right: 4em;
  padding-left: 0;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a{
  padding-right: 50px !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon{
    right:15px !important;
    left:auto !important;
  }

.owl-carousel{direction:ltr}
.owl-carousel .owl-controls .owl-prev{
  left:0px;
  right: auto;
}
.owl-carousel .owl-controls .owl-next{
  left:30px;
  right: auto;
}
.breadcrumb > li + li:before{
  content: '\f104';
    font-family: 'FontAwesome';
    color: #555;
    margin:0 !important
}
ul{padding-right: 0;}
.pager .previous > a, .pager .previous > span{
  float:right;
}
.pager .next > a, .pager .next > span{float:left;}
@media only screen and (min-width: 992px){
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:right;}
}
@media only screen and (min-width: 1200px){

  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
    float:right;
  }
  #header-style-1 .navbar-nav > li > a{font-size:16px;}
  .tp-caption.large_bold_darkblue, .large_bold_darkblue,.tp-caption.medium_bold_red, .medium_bold_red {

  }
}
@media  only screen and (max-width: 991px){
  .hidden-tablet{display: none}
}
@media only screen and (max-width: 600px){
  .masonry_wrapper .item, .portfolio_wrapper .portfolio_item{
    float:right;
  }
}